html{
	overflow: scroll;
}
body{
	    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	color: #4d4d4d;
	    letter-spacing: 1px;
	    overflow: hidden;
	
}
a:hover{
	opacity: 0.5;
}
.fixed {
    position: fixed;
    top: 0; /*ページ上部の固定する位置*/
    width: 100%;
    z-index: 9999;
}
h1 span{
	    display: block;
    font-size: 0.4em;
}
.cp{
position: fixed;
    top: 27em;
    right: 2em;
    width: 12%;
    z-index: 10;
}
.header_wrapper{
	background: url(../images/Imgtop_pcsp.jpg);
    background-size: cover;
    background-repeat: no-repeat;
   padding: 4em 0 12em;
}
.logo img{
	width: 180px;
}
.ttl_gp{
	  position: -webkit-sticky;
  position: sticky;
    padding-left: 10%;
}
.ttl_gp h1{
	padding-top: 1.5em;
    font-weight: bold;
    line-height: 1.5;
    font-size: 3.1em;
        color: #fff;
}
.ttl_gp p{
	font-family: 'Josefin Sans', sans-serif;
    font-size: 1.6em;
        color: #fff;
    padding-top: 1em;
	
}
nav{
    position: absolute;
    top: 3%;
    right: 25%;
    font-weight: bold;
}
.nav_menu{
	    display: flex;
    color: #fff;
}
.nav_menu li{
	    padding: 7%;
    font-size: 1.3em;
}
.scroll {
  margin: auto;
  width: 100%;
  overflow:hidden;
}
.news {
    font-size: 2em;
    display: inline-block;
    padding-left: 100%;
    white-space: nowrap;
    line-height: 3em;
    animation: scrollAnime 25s linear infinite;
}
.bx-wrapper{
	display: none;
}
.news div {display: inline-block; margin-right: 10px;}


.or{
	    padding-top: 11%;
    font-size: 2em;
    font-weight: bold;
    padding-bottom: 15%;
}
.confle{
	    display: flex;
    width: 30%;
    margin: auto;
}




@keyframes scrollAnime{
    0% {transform: translateX(0)}
  100% {transform: translateX(-100%)}
}
.news div {
    display: inline-block;
    margin-right: 10px;
    line-height: 1;
}
.news3,.news5,.news7{
	padding-left: 3%;
}
/*

h2_タイトル

*/
.about_gp h2,.info_wrap h2,.studio_flex h2,.select_all h2,.news_all h2,.contact_wrap h2,.footer_wrap h2{
	    font-family: 'Josefin Sans', sans-serif;
    font-weight: 300;
    font-size: 5em;
	    text-align: center;
}
.about_gp h2 span,.info_wrap h2 span,.select_all h2 span,.news_all h2 span,.contact_wrap h2 span,.footer_wrap h2 span{
	display: block;
	font-size: 18px;
}
/*

About
スタジオについて

*/
.about_gp{
	    padding: 5em 0 2%;
	position: relative;
}
.wrapper{
	width: 100%;
	margin: auto;
}
.about_img{
	    width: 51%;
}
.studio_flex{
	      padding-bottom: 2%;
    text-align: center;
	    width: 50%;
}
.about_item{
    padding: 0% 0 3%;
}
.studio_wrap{
	    padding-top: 6em;
    justify-content: space-between;
	display: flex;
	    width: 80%;
    margin: auto;
}
.neiru_btn{
       border: solid 1.9px #c9b56a;
    border-radius: 40px;
    width: 27%;
    padding: 1.5% 0;
    font-size: 1.1em;
    font-weight: bold;
    color: #4d4d4d;
    display: block;
    margin: 1.4em auto 0;
    left: 37%;
    position: absolute;
    top: -3.4em;
    background: #fff;
}
.studio_flex_txt{
    font-size: 1.1em!important;
    font-weight: bold;
    line-height: 1.8;
    padding: 0% 0 6%;
}
.about_txt22{
    width: 59%;
    text-align: left;
    margin: 0% auto 6%;
}
/*

Store

*/
.info_wrap{
	    margin: 4em 0 7em;
    padding: 5em 0 7em;
    background: #dd9279eb;
    color: #fff;
	position: relative;
}
.info_wrap{
	text-align: center;
}

.store_flex div{
	width: 30%;
	margin: 1%;
}
.store_box{
	padding: 3em 0 2em;
}
.store_flex{
display: flex;
    width: 80%;
    justify-content: center;
    margin-left: 0;
    margin: auto;
}
.store_box li:first-of-type{
	font-weight: bold;
    padding-top: 1em;
    font-size: 1.6em;
	color: #fff;
}
.store_box li:nth-of-type(2){
	    background: #fff;
    width: 5%;
    height: 0.3vh;
    margin: 0.5% auto 2%;
}
.store_box li:first-of-type{
	font-size: 1.188em;
}
.neiru_btn2 {
    border: solid 1.9px #c9b56a;
    border-radius: 40px;
    width: 25%;
    padding: 1.5% 0;
    font-size: 1.1em;
    font-weight: bold;
    color: #4d4d4d;
    display: block;
    margin: 1.4em auto 0;
    left: 37%;
    position: absolute;
    bottom: -3.7%;
	background: #fff;}
/*

Store
店舗情報

*/
.detail{
    display: flex;
    justify-content: space-around;
    width: 56%;
   margin: 2em auto 5em;
}
.detail ul{
	    width: 15%;
    text-align: center;
}
.detail img{
    width: 60%;
}
.detail li:last-of-type{
	    font-size: 0.9em;
    padding-top: 8%;
}
.border{
    background: #cacaca;
    width: 70%;
    height: 0.2vh;
    margin: 8em auto;
}
/*

moadal css

*/
.modal_txt{
    text-align: center;
    margin: auto;
    display: block;
    border: solid;
    width: 11%;
    font-size: 1em;
    padding: 0.8% 0;
}
.modal-wrapper {
  z-index: 999;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 60px 10px;
  text-align: center
}

.modal-wrapper:not(:target) {
  opacity: 0;
  visibility: hidden;
  transition: opacity .3s, visibility .3s;
}

.modal-wrapper:target {
  opacity: 1;
  visibility: visible;
  transition: opacity .4s, visibility .4s;
}

.modal-wrapper::after {
  display: inline-block;
  height: 100%;
  margin-left: -.05em;
  vertical-align: middle;
  content: ""
}

.modal-wrapper .modal-window {
  box-sizing: border-box;
  display: inline-block;
  z-index: 20;
  position: relative;
  width: 70%;
  max-width: 600px;
  padding: 30px 30px 15px;
  border-radius: 2px;
  vertical-align: middle
}

.modal-wrapper .modal-window .modal-content {
  max-height: 80vh;
  overflow-y: auto;
}

.modal-overlay {
    z-index: 10;
    position: absolute;
    top: 0;
    width: 120%;
    right: 0;
    bottom: 0;
    left: -10%;
    background: rgba(255, 255, 255, .8);
}

.modal-wrapper .modal-close {
    z-index: 20;
    font-family: 'Josefin Sans', sans-serif;
    position: absolute;
    top: -7%;
    right: -6%;
    width: 35px;
    color: #95979c!important;
    font-size: 110px;
    font-weight: 100;
    line-height: 35px;
    text-align: center;
    text-decoration: none;
    text-indent: 0;
}

.modal-wrapper .modal-close:hover {
  color: #2b2e38!important
}
/*

選べる2タイプのスタジオ

*/
.select_gp{
    display: flex;
    justify-content: space-around;
    width: 60%;
    margin: auto;
}
.type1,.type2{
/*position: relative;*/
    width: 48%;
    margin: 2%;
	
}
.select_all{
	text-align: center;
}

.select_all h3{
text-align: center;
    font-size: 1.5em;
   padding: 2em 0 0.5em;
}
.select_gp dl{
    text-align: center;
    padding: 7% 4% 7%;
    border: solid 1px;
   box-shadow: 0 0 3px rgb(77 77 77 / 60%);
    border-radius: 5px;
    width: 75%;
    margin: 14% auto;
}
.select_gp dt{
	    font-size: 1.3em;
    font-weight: bold;
}
.select_gp dd:last-of-type{
	    font-size: 1.3em;
    font-weight: bold;
	    padding-top: 7%;
}

/*

NEWS

*/
.news_all{
	
    padding: 5em 0 3em;
	
}

.news_txt{
	padding-top: 0.5em;
	font-size: 1em;
	font-weight: bold;
	    padding-left: 2%;
}
.news_all a{
    padding-top: 2em;
    display: block;
    margin: 1%;
    width: 30%;
	
}
.news_flex{
display: flex;
    width: 80%;
    justify-content: center;
    margin-left: 0;
    margin: auto;
}
.news_btn{
	    display: block;
    margin: auto;
    text-align: center;
    border: solid;
    /* width: 20%; */
    width: 11%;
    font-size: 1em;
    padding: 0.8% 0;
}

/*

contact
お問い合わせ


*/
.contact_wrap{
	text-align: center;
}
.contact_img{
    width: 4.9em;
    display: block;
    margin: 3em auto 1em;
}
.contact_txt{
font-size: 1.3em;
    font-weight: bold;
    padding-top: 2em;
}
.tel{
	    font-family: 'Josefin Sans', sans-serif;
    display: block;
    font-weight: 100;
    line-height: 1.4;
    padding-top: 2em;
    font-size: 1.5em;
}
.contact_day{
	    font-size: 1.3em;
}
.bx-wrapper {
  margin: 0 !important;
  -moz-box-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border: none !important;
  background: none !important;
}
/*

contact
お問い合わせ


*/
fotter h3{
    text-align: center;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 400;
    font-size: 2.6em;
    padding-bottom: 1.4em;
}
.f-logo{
    width: 10%;
	    margin: auto;
}
.footer_wrap{
	       padding-top: 10em;
}
.footer_wrap{
	
}
.footer_inner{
    text-align: center;
    background: #dd9279eb;
    width: 100%;
    padding: 5% 0% 3%;
    color: #fff;
    font-weight: bold;
}
.footer_txt li:first-of-type{
	 padding: 1% 0 1%;
}
.footer_txt li:nth-of-type(3){
	     padding: 6% 0 1%;
}
.footer_flex{

}
.place-card,.place-card-large{
	display: none;
}
.footer_txt1{
	    font-size: 1em;
    font-weight: bold;
    padding: 2em 0 2em;
    line-height: 1.6;
}
.hog {
  opacity: 0;
  transition: 0.5s;
  background: #000;
  position: absolute;
  color: #fff;
  padding: 5px;
  width: 100px;
  bottom: calc(100% + 17px);
  left:-25%;
  box-sizing: border-box;
  text-align: center;
  word-wrap: break-word;
  border-radius: 5px;
  visibility: hidden;
  pointer-events: none;
}
.bbb::before {
  opacity: 0;
  transition: 0.5s;
  content: "";
  position: absolute;
  border: 7px solid transparent;
  border-top: 14px solid #000;
  bottom:12px;
  left:calc(50% - 7px);
  margin-top: -3px;
  visibility: hidden;
  pointer-events: none;
}
.bbba:hover:before {
  opacity: 1;
  visibility: visible;
}
.bbb:hover span {
  opacity: 1;
  visibility: visible;
}
.map1{
	    width: 40%;
    display: block;
    margin: 0 auto 4em;
}
.pc{
	display: block!important;
}
.sp{
	display: none!important;
}
small{
	font-family: 'Josefin Sans', sans-serif;
	font-weight: 300;
	padding-top: 0.6em;
}
.f-txt2{
    width: 40%;
    margin: auto;
    text-align: left;
    padding: 3% 0 3%;
}
/*追加*/
.other_block{
	    display: flex;
    justify-content: center;
    padding-top: 0%;
}
.other_block li{
    /*display: block;
    padding: 2%;*/
    width: 11%;
}
.related{
    font-size: 1.7em;
    padding-top: 4%;
    font-weight: 300;
    font-family: 'Josefin Sans', sans-serif;
}
.f_point{
	padding-top: 2.5%!important;
}
.beauty{
	/*width: 160%;
    margin-top: 13%;*/
    display: block;
}

.haratex{
	    width: 60%;
    margin: 2% auto 0;
}
.eria11{
	font-weight: bold;
    font-size: 1.4em;
}
.contex{
	text-align: left;
    width: 60%;
    margin: 0 auto 0;
}
.lineqr{
	    width: 10%;
    margin: 0 auto 4%;
}
.line{
	padding-top: 3%;
}
.ttl_box h3{
	color: #fff;
width: 100%;
    padding: 2% 10%;
}	
		.sjis{
	    width: 3%;
margin: 3% auto 2%;
    display: block;
	}
.day{
		       font-family: 'Josefin Sans', sans-serif;
    font-weight: 300;
    margin: 4% 2% 0;
}
.modalaki{
margin: auto;
    display: block;
    text-align: center;
    /* border: solid 1.9px #c9b56a; */
    border-radius: 40px;
    width: 25%;
    padding: 1.5% 0;
    font-size: 1.1em;
    font-weight: bold;
    color: #fff;
    display: block;
    margin: 1em auto 1em;
    left: 37%;
    /* position: absolute; */
    bottom: -3.7%;
    background: #82b7c3;
}
@media (min-width: 820px){	
.studio_flex p {
    font-size: 1em;}
	.header_wrapper{
		    background-position: center;
	}
			.about_item img{
		width: 80%;
	}
}
@media (min-width: 1200px){	
.studio_flex p {
    font-size: 1em;
}
.about_item img{
	    width: 60%;
}
.map{
	background-position: center;
	}
.header_wrapper{
	background-position: center;
	}
}
.pcc{
	display: inline;
}
.akijou{
	position: absolute;
    right: -112%;
    border: solid;
    padding: 3% 6%!important;
    top: 15%;
}


@media (max-width: 1500px){	

nav{
    right: 35%;
}}

@media (max-width: 1080px){	

.nav_menu li {
    padding: 7%;
    font-size: 1em;
}
}

@media (max-width: 896px){	
	.news_txt{
		    font-size: 1em;
	}
.pcc{
	display: none!important;
}
	html{
		color: #4d4d4d;
	}
.pc{
	display: none!important;
}
.sp{
	display: block!important;
}
.wrapper {
    width: 100%;
    margin: auto;
}
.header_wrapper{
	    background: url(../images/Imgtop.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 2em 0 7.8em;
}
	.header_wrapper::after{
		background: rgb(255,255,255,0.3);
	}
.about_gp h2,.info_wrap h2,.studio_flex h2,.select_all h2,.news_all h2,.contact_wrap h2,.footer_wrap h2{
	    font-family: 'Josefin Sans', sans-serif;
    font-weight: 300;
    font-size: 4em;
	    text-align: center;
}
.about_gp h2 span,.info_wrap h2 span,.select_all h2 span,.news_all h2 span,.contact_wrap h2 span,.footer_wrap h2 span{
	font-weight: bold;
}
.ttl_gp {
        padding-left: 2em;
}

.ttl_gp h1 {
    font-size: 1.8em;
}
.ttl_gp h1 {
    padding-top: 1.2em;
}
.logo img {
    width: 110px;
}
.studio_wrap{
	flex-direction: column;
	text-align: center;
}
.studio_flex_txt{
padding: 4% 0 8%;
    font-size: 1em;
    font-weight: bold;
    line-height: 1.8;
    width: 90%;
    margin: auto;
}	
.about_item{
	padding: 0% 0 3%;
}			
.studio_wrap {
       padding-top: 1.2em;
    justify-content: space-between;
    display: flex;
}
.about_item{
	width: 80%;
    margin: auto;
}
.about_img {
    width: 100%;
}
.border {
   background: #cacaca;
    width: 80%;
    height: 0.2vh;
    margin: 4em auto;
}
.about_img {
     padding-top: 2em;
    width: 90%;
	margin: auto;
}
.store_box {
 padding: 1.4em 0 3em;
}
.about_gp {
       padding: 4em 0 2%;
}	
.neiru_btn {
border: solid 2.1px #c9b56a;
    border-radius: 40px;
        width: 80%;
    padding: 6% 0;
    font-size: 0.9em;
    font-weight: bold;
    display: block;
    margin: 2em auto 0;
	position: static;
}
/*

nav
ナビゲーション


*/	
.menu2020,
    .menu2020 span {
    display: inline-block;
    -webkit-transition:all .4s;
    transition: all .4s;
    box-sizing: border-box;
}
.menu2020 {
      position: absolute;
      top: 20px;
      right:  25px;
      width: 35px;
      height: 22px;
      z-index: 10;
	  background: none;
      border: none;
}
.menu2020 span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    background-color: #fff;
    z-index: 10;
 }
.logo_nav{
		    position: absolute;
    width: 110px;
    left: 3em;
    top: 2em;
}
 .menu2020 span:nth-of-type(1) {
    top: 0px;
}
 .menu2020 span:nth-of-type(2) {
    top: 10px;
}
.menu2020 span:nth-of-type(3) {
    bottom: 0px;
}
.menu2020.active span:nth-of-type(1) {
    -webkit-transform: translateY(10px) rotate(45deg);
    transform: translateY(10px) rotate(45deg);
}
.menu2020.active span:nth-of-type(2) {
    opacity: 0;
}
.menu2020.active span:nth-of-type(3) {
    -webkit-transform: translateY(-10px) rotate(-45deg);
    transform: translateY(-10px) rotate(-45deg);
    }
#nav {
     position: absolute;
    top: 0;
    right: 0;
    z-index: 10;
    width: 100%;
    height: 409px;
        display: none;
    background: url("../images/Imgtop.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    padding: 5em 0 0em;
    transition: all 0.3s ease-in-out;
    background-position: bottom;
}
#nav.active{
    right: 0;
    display: block;
	 z-index: 1;
    -moz-transform: translateX(0);
    -webkit-transform: translateX(0);
    transform: translateX(0);
    visibility: visible;
    }

#nav ul{
     margin: 20px 0 0;
    padding: 31px 0 0;
    }
#nav ul li{
    list-style-type: none;
    }
#nav ul li a{
	display: block;
    padding: 13px 0;
    font-size: 1.5em;
    transition: all 0.2s ease-in-out;
    text-align: center;
    font-weight: bold;
    text-decoration: none;
    color: #fff;
    text-align: left;
    padding-left: 1.7em;
	    font-family: 'Josefin Sans', sans-serif;
    }
    #nav ul li a:hover {
    color: #f65d5d;
    }
.navnai{
	display: none;
    margin-top:0em!important;
	background-color: #f5f5f5;
	    padding: 1.7em;

}
#nav::after{
	background: rgba(0, 0, 0, 0.9);
}
	.news2 img{
		width: 70%;
	}
	/*

store
店舗情報

*/
.studio_flex {
    padding-bottom: 2%;
    padding-left: 0;
	    width: 100%;
}
.studio_wrap {
    width: 100%;
}
.store_box li:first-of-type {
    font-size: 1.8em;
}
	
.store_box li:nth-of-type(2) {
    background: #fff;
    width: 18%;
    height: 0.3vh;
    margin: 0.5% auto 9%;
}	
.store_box li:last-of-type {
font-size: 1.2em;
    color: #fff;
}		

.store_flex div {
    width: 73%;
    margin: 2%;
}	
	
.detail {
    justify-content: flex-start;
    width: 88%;
      margin: 3em auto 5em;
    flex-wrap: wrap;
}	
.detail ul {
    width: 42%;
    margin: 4%;
    text-align: center;
}	
.info_wrap {
    margin: 2em 0 7em;
}		
.modal_txt {
    text-align: center;
    margin: 3% auto;
    display: block;
    border: solid;
    width: 44%;
    font-size: 1.2em;
    padding: 3.3%;
}	
	
.detail li:last-of-type {
    font-size: 1.1em;
    padding-top: 12%;
    font-weight: bold;
}		
.swiper-container {
    margin: 0px 7%;
}
.neiru_btn2{
border: solid 2.1px #c9b56a;
    border-radius: 40px;
    width: 80%;
    padding: 6% 0;
    font-size: 0.9em;
    font-weight: bold;
    display: block;
    left: 10%;
    margin: 2em auto 0;
    bottom: -2.2em;
}
.about_txt22 {
    width: 80%;
    text-align: left;
    margin: 0% auto 9%;
}
/*

modal


*/	
	
.modal-wrapper .modal-window {
    box-sizing: border-box;
    display: inline-block;
    z-index: 20;
    position: relative;
    width: 100%;
    max-width: 600px;
    padding: 30px 0px 15px;
    border-radius: 2px;
    vertical-align: middle;
}	
.modal-wrapper .modal-close {
    z-index: 20;
    font-family: 'Josefin Sans', sans-serif;
    position: absolute;
    top: -18%;
    right: 2%;
    width: 35px;
    color: #95979c!important;
    font-size: 110px;
    font-weight: 100;
    line-height: 35px;
    text-align: center;
    text-decoration: none;
    text-indent: 0;		
}
.modal-wrapper {
    z-index: 999;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
   padding: 127px 10px;
    text-align: center;
}
 .contact_img {
       width: 29%;
    display: block;
       margin: 3em auto 2em;
}  
.contact_txt {
    padding-top: 2em;
    font-size: 1.2em;
    width: 90%;
    font-weight: bold;
    margin: auto;
    line-height: 1.8;
}
.contact_day {
    font-size: 1em;
}
	/*
選べる２つのスタジオ

*/	
.select_gp{
	flex-direction: column;
}		
.type1, .type2 {
/*    position: relative;*/
    width: 100%;
}
.type2{
	padding-top: 3em;
}	
.select_all h3 {
    text-align: center;
    font-size: 1.2em;
    padding: 2em;
	font-weight: bold;
}
.select_gp {
    width: 90%;
    padding-left: 0;
    margin: auto;
    margin-left: 3%;
}
	
	.news_btn{
    text-align: center;
    margin: 0em auto 4em;
    display: block;
    border: solid 1px;
    width: 44%;
    font-size: 1.2em;
    padding: 3.3%;
}	
	/*

footer


*/	
.footer_flex{
	flex-direction: column;
}	
.f-logo {
    width: 45%;
    text-align: center;
    margin: 0 auto 1.5em;
}	
.footer_inner {
    width: 100%;
    padding: 3em 0 1em;
    font-size: 1.2em;
    font-weight: bold;
    text-align: center;
    padding-left: 0;
	    z-index: 100;
}		
.footer_inner2{
    /*background: #dd9279eb;*/
    color: #fff;
    width: 100%;
    padding: 0em 0 1em;
    line-height: 2;
    font-size: 1.2em;
    font-weight: bold;
    text-align: center;
    padding-left: 0;
    z-index: 100;
}	
.footer_txt li:nth-last-of-type(3){
	font-size: 1.3em;
}
.footer_wrap {
    padding-top: 4em;
}
small{
	padding-top: 0em;
    font-size: 0.9em;
    display: block;
    color: #fff;
    font-weight: 300;
}	
.cp {
    position: fixed;
        top: 38em;
    right: 0.5em;
    width: 34%;
    opacity: 1;
    z-index: 10;
}
fotter h3 {
    text-align: center;
    font-family: 'Josefin Sans', sans-serif;
    /* line-height: 0.2; */
    font-weight: 400;
    font-size: 1.6em;
       padding: 0;
}
.footer_txt2 {
    font-size: 0.8em;
    padding-top: 4%;
}
.map1 {
    width: 100%;
    display: block;
      margin: 3em auto 3em;
}
.scroll {
       margin: -2em auto;
    width: 100%;
    overflow: hidden;
}
.footer_txt1 {
      width: 80%;
    font-size: 0.8em;
    font-weight: bold;
    padding: 2em 0 2em;
    line-height: 1.6;
    margin: auto;
}
	.dau{
		line-height: 3.4;
	}
.news {
    font-size: 1.1em;
    display: inline-block;
    padding-left: 100%;
    font-weight: bold;
    padding: 2em 0 3em;
    white-space: nowrap;
    line-height: 0em;
    animation: scrollAnime 25s linear infinite;
}
	.news_nac{
    font-size: 1.3em;
    display: inline-block;
    padding-left: 100%;
    font-weight: bold;
    padding: 1em 0 1em;
		display: flex;
    white-space: nowrap;
    line-height: 1em;
    animation: scrollAnime 25s linear infinite;
	}
.news div {
    display: inline-block;
    margin-right: 10px;
    line-height: 1.9;
}
	.f-txt2 {
    width: 85%;
    margin: auto;
    text-align: left;
    padding: 0 0 3%;
	font-size: 0.8em;
}
.related {
    font-size: 1.7em;
    padding-top: 10%;
    font-weight: 300;
    font-family: 'Josefin Sans', sans-serif;
}	
.related {
    font-size: 1.3em;
    padding-top: 15%;
    font-weight: 300;
    font-family: 'Josefin Sans', sans-serif;
}	
	
.other_block {
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
    padding-top: 2%;
      width: 65%;
    margin: auto;
}
.other_block li {
    display: block;
    padding: 1.5%;
    /*width: 25%;*/
}	
.f_point{
	padding-top: 6%;
}	
	.pond{
		    padding-top: 6%!important;
	}	
	
	
.beauty{
	/*width: 160%;
    margin-top: 23%;*/
    display: block;
}
	.eria11 {
    font-weight: bold;
    font-size: 1.4em;
		}
.haratex {
    width: 85%;
    margin: 2% auto 0;
    text-align: left;
}
.contex {
    text-align: left;
    width: 85%;
    margin: 0 auto 0;
    font-size: 13px;
}
	.lineqr{
		    width: 30%;
    margin: 0 auto 6%;
	}	
	.or{
		    padding-top: 22%;
    font-size: 2em;
    font-weight: bold;
    padding-bottom: 15%;
	}	
	
	
	.confle {
    display: flex;
    width: 80%;
    margin: auto;
}
.ttl_box h3 {
    color: #fff;
    width: 30%;
    padding: 5% 20% 4% 0%;
    font-size: 10px;
    position: absolute;
        bottom: -32%;
    right: -17%;
}
	
	
	
.ttl_gp p {
    opacity: 0;
}
	.sjis{
		    width: 10%;
    margin: 5% auto 0;
    display: block;
	}

.news_all a {
    padding-top: 2em;
    display: block;
    margin: 1%;
    width: 100%;
}
.modalaki {
    margin: auto;
    display: block;
    text-align: center;
    /* border: solid 1.9px #c9b56a; */
    border-radius: 40px;
    width: 80%;
    padding: 6% 0;
    font-size: 1em;
    font-weight: bold;
    color: #fff;
    display: block;
    margin: 1.4em auto 1em;
    left: 37%;
    /* position: absolute; */
    bottom: -3.7%;
    background: #82b7c3;
}	
	.modaldd{
border: solid 3px;
    width: 24%;
    font-size: 1.1em!important;
    margin: 3% 7% 0;
    padding: 1%!important;
    border-radius: 8px;
    text-align: center!important;
	}
}

/*STORE下 サロンバナー*/
.salon-banner .pc {
  width: 60%;
  margin: auto;
  padding: 1em 0 4em;
  display: block;
}

.salon-banner .sp {
    width: 90%;
    margin: auto;
    padding: 2em 0 3em;
    display: block;
  }